[
  {
    "name": "5day",
    "conditions": {
      "mindaycount": 5,
      "maxdaycount": 5
    }
  },
  {
    "name": "0-4day",
    "conditions": {
      "mindaycount": 0,
      "maxdaycount": 4
    }
  },
  {
    "name": "10day",
    "conditions": {
      "mindaycount": 10,
      "maxdaycount": 10
    }
  },
  {
    "name": "0-9day",
    "conditions": {
      "mindaycount": 0,
      "maxdaycount": 9
    }
  },
  {
    "name": "15day",
    "conditions": {
      "mindaycount": 15,
      "maxdaycount": 15
    }
  },
  {
    "name": "0-14day",
    "conditions": {
      "mindaycount": 0,
      "maxdaycount": 14
    }
  },
  {
    "name": "20day",
    "conditions": {
      "mindaycount": 20,
      "maxdaycount": 20
    }
  },
  {
    "name": "0-19day",
    "conditions": {
      "mindaycount": 0,
      "maxdaycount": 19
    }
  },
  {
    "name": "25day",
    "conditions": {
      "mindaycount": 25,
      "maxdaycount": 25
    }
  },
  {
    "name": "0-24day",
    "conditions": {
      "mindaycount": 0,
      "maxdaycount": 24
    }
  },
  {
    "name": "30day",
    "conditions": {
      "mindaycount": 30,
      "maxdaycount": 30
    }
  },
  {
    "name": "0-29day",
    "conditions": {
      "mindaycount": 0,
      "maxdaycount": 29
    }
  },
  {
    "name": "35day",
    "conditions": {
      "mindaycount": 35,
      "maxdaycount": 35
    }
  },
  {
    "name": "0-34day",
    "conditions": {
      "mindaycount": 0,
      "maxdaycount": 34
    }
  },
  {
    "name": "40day",
    "conditions": {
      "mindaycount": 40,
      "maxdaycount": 40
    }
  },
  {
    "name": "0-39day",
    "conditions": {
      "mindaycount": 0,
      "maxdaycount": 39
    }
  },
  {
    "name": "45day",
    "conditions": {
      "mindaycount": 45,
      "maxdaycount": 45
    }
  },
  {
    "name": "0-44day",
    "conditions": {
      "mindaycount": 0,
      "maxdaycount": 44
    }
  },
  {
    "name": "50day",
    "conditions": {
      "mindaycount": 50,
      "maxdaycount": 50
    }
  },
  {
    "name": "0-49day",
    "conditions": {
      "mindaycount": 0,
      "maxdaycount": 49
    }
  }
]